Pistis
API referenceFollowing

List subagent sessions

GET
/sessions/{id}/children

The sessions its subagent steps started.

Authorization

bearer
headerAuthorizationBearer <token>

An API token

Path Parameters

id*string

A session id

Response Body

Its children

application/json
  1. response
items*array<>
Example Request
curl -X GET 'http://127.0.0.1:7777/sessions/ses_6c1f2a0b9d3e4f5a6b7c/children'
Example Response
{  "items": [    {      "sessionId": "string",      "task": "string",      "status": {        "state": "idle"      }    }  ]}